spec:
- nettle:
    version: 3.4.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: uhqf2yvosqhli5hxdizr5y5bufuhhftrgwaffr5g3gn7dfxrew7a====
    dependencies:
      gmp:
        hash: zx7ijs7r3eoh67kfhrw4krbqheesg5xa
        type:
        - build
        - link
      m4:
        hash: v2wcbwjabbelnk72w3rbkqij7pvvdiv5
        type:
        - build
    hash: caeahur5kzuakxxmjgrczlcfao52uun5
    full_hash: dhzxl5lujcds5ck67ggvudth77lfzabw
- gmp:
    version: 6.2.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: pjnlvje5ku4v2phtk4flrbfoplbquscnheaql6tblz2bcotzf37q====
    dependencies:
      autoconf:
        hash: hs73ckom33e42wuvsvh7s6v73esuvspt
        type:
        - build
      automake:
        hash: 7ww24ylnrlroliie3xarklgdhuzwj5wr
        type:
        - build
      libtool:
        hash: y4csztxtdbzckaryfxx5hzgywoziabg2
        type:
        - build
      m4:
        hash: v2wcbwjabbelnk72w3rbkqij7pvvdiv5
        type:
        - build
    hash: ch4gt2onjjp5ewqw5wompv5prlwhrmsq
    full_hash: zx7ijs7r3eoh67kfhrw4krbqheesg5xa
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t2vuacxyisuaisutuwr5ewiwwyrutk7vb6chgy4e6ikmc4tvy5gq====
    dependencies:
      m4:
        hash: v2wcbwjabbelnk72w3rbkqij7pvvdiv5
        type:
        - build
        - run
      perl:
        hash: fayssjzi2kqbh6hy7rbtkthx733w7wrc
        type:
        - build
        - run
    hash: ty2i2eieohzoe5c44w46e46q353vdqxz
    full_hash: hs73ckom33e42wuvsvh7s6v73esuvspt
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: nc5ji4x3mhp2bpqr5gvkqbl7q6pakmja
        type:
        - build
        - link
    hash: tigvvtoefmfjf6mbxuzi3h6vhw5dqcbs
    full_hash: v2wcbwjabbelnk72w3rbkqij7pvvdiv5
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: zl5l6ik6jcvkyofecmyohh7df7j2wzrv
    full_hash: nc5ji4x3mhp2bpqr5gvkqbl7q6pakmja
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: pxztsscywmob2fdsxvpjwor45uglwc6z
        type:
        - build
        - link
      bzip2:
        hash: 3hmzyjufni7dnvhoba2z5nx2rj3bves6
        type:
        - build
        - link
      gdbm:
        hash: l3gypo52vz6enys5r4zxco7ykxawaniv
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: 4wdsosgfs44zqxgcezymgjqzfjr5vcle
    full_hash: fayssjzi2kqbh6hy7rbtkthx733w7wrc
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: m2mhnvciciuyhujytdub7wmbi3yw63ge
    full_hash: pxztsscywmob2fdsxvpjwor45uglwc6z
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: 6kbagtda45ildt747puafilo2hhy7m4a
        type:
        - build
    hash: ja4yi2o3sqf4oqbk4o5exnf6v7mxfxpq
    full_hash: 3hmzyjufni7dnvhoba2z5nx2rj3bves6
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: kjuu2is6kvcjzdqtyxk4pry4u23bxofx
        type:
        - build
        - link
    hash: ahbtzrjqqqqhfny23sbrwtrugdagqz5r
    full_hash: 6kbagtda45ildt747puafilo2hhy7m4a
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: hehaaeagrktv4e4qssaglixtopyuniwj
    full_hash: kjuu2is6kvcjzdqtyxk4pry4u23bxofx
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: yibmfag3flhnfnluxrpwhnachjkedlpd
        type:
        - build
        - link
    hash: nsq25ja7vidxctls3cajlka5okkxh5rk
    full_hash: l3gypo52vz6enys5r4zxco7ykxawaniv
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
    hash: mo6gn7mr6f26ggu3mlpyv7rnttsvsxdl
    full_hash: yibmfag3flhnfnluxrpwhnachjkedlpd
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
    hash: dizqox3pr7sqdwceps72letaisntvq7n
    full_hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: 2dmpqltmp4gto2nhj2ose6y2caz7pekt
    full_hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: ruwng6m4rdeixwlsmlx3nke6xbyhmprh
    full_hash: xxkda2p7v5qbzryob3spv7adtravhsy7
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wo4dxb5htrx3gimpot2psxnrf6buurs2rb5rr6ipbyxqxjjahekq====
    dependencies:
      autoconf:
        hash: hs73ckom33e42wuvsvh7s6v73esuvspt
        type:
        - build
      perl:
        hash: fayssjzi2kqbh6hy7rbtkthx733w7wrc
        type:
        - build
        - run
    hash: jx3ulh3jncfqltzu3ybc27wkgdjjg77i
    full_hash: 7ww24ylnrlroliie3xarklgdhuzwj5wr
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: v2wcbwjabbelnk72w3rbkqij7pvvdiv5
        type:
        - build
    hash: e235l2frdvondmswj53wzdq3ctueidnh
    full_hash: y4csztxtdbzckaryfxx5hzgywoziabg2
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 791401a408ccb5e412a8d580f439e4e1beb6ccf5f917d7a98bc198e13abc0378
buildinfo:
  relative_prefix: linux-rhel8-x86_64/gcc-8.4.1/nettle-3.4.1-caeahur5kzuakxxmjgrczlcfao52uun5
  relative_rpaths: false
